/*------------  Custom Menu CSS ---------------------------------------------*/
.header {
	width: 100%;
	max-width: 1438px;
	display: block;
	position: fixed;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	margin-bottom: 0px !important;
	z-index: 9999;
	transition: background-color 0.6s;
}
.bg-scroll{
	background-color: rgba(255, 255, 255, 0.98) !important;
	border-bottom: 1px solid #f4f4f4;
}
.navbar {
	position: static;
	margin-bottom: 0px;
}
.logo {
	padding: 15px 0px 5px 0px;
	margin-left: 60px;
	float: left;
}
.logo IMG {
	width: 249px;
	height: 43px;
}
#stdLogo{ display:none; }
.col-sevenths {
	width: 14.2%;
	float: left;
	position: relative;
	min-height: 1px;
	margin: 0px;
}
@media only screen and (max-width:900px) {
.col-sevenths {
	width: 19%;
}
}
.col-fifths {
	width: 20%;
	float: left;
	position: relative;
	min-height: 1px;
	margin: 0px;
}
/*------------------------------------ Desktop CSS ---------------------------------------------*/
.wsmenuexpandermain {
	position: relative;
}
.overlapblackbg {
	display: none;
}
.bigmegamenu {
	position: relative;
}
.wsmenu {
	color: #999ea3;
	padding: 15px 0px 0px 0px;
	width: 60%;
	margin-right: 30px;
	float: right;
}
.wsmenu-list {
	text-align: left;
	margin: 0 auto 0 auto;
	width: 100%;
	display: table;
	padding: 0px;
}
.wsmenu-list > li {
	text-align: center;
	display: table-cell;
}
.wsmenu-list > li > a .da {
	display: inline-block;
	line-height: inherit;
	margin-right: 4px;
}
.wsmenu-list li ul li a .da.da-angle-double-right {
	font-size: 12px;
	margin: 0 3px 0 -4px;
}
.wsmenu-list li a .arrow:after {
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-top: 4px solid #b3b3b3;
	content: "";
	float: right;
	height: 0;
	margin: 0 0 0 9px;
	position: absolute;
	text-align: right;
	top: 22px;
	width: 0;
}
.wsmenu-list > li > a {
	display: block;
	/*color: #999ea3;*/
	color:#fff;
	padding: 0px 12px 10px 14px;
	line-height: 48px;
	text-decoration: none;
	position: relative;
	font-weight: 500;
	/*font-weight:bold;*/
}
.bg-scroll .wsmenu-list > li > a {
	color:#999ea3;
}
/*.wsmenu-list > li.on > a {
	color: #333e48;
}*/




.link-list > li.sub-title {
	font-weight: 500;
	font-size: 15px;
	font-style: italic;
	color: ##999ea3
}
.wsmenu-list li a:hover .arrow:after {
	border-top-color: #d35e13;
}
.wsmenu-list li a.active .arrow:after {
	border-top-color: #d35e13;
}
.wsmenu-list li:hover>a .arrow:after {
	border-top-color: #d35e13;
}
.megamenu iframe {
	width: 100%;
	margin-top: 10px;
	min-height: 200px;
}
.megamenu video {
	width: 100%;
	margin-top: 10px;
	min-height: 200px;
}
/*For megamenu desktop */

.megamenu {
	width: 100%;
	left: 0px;
	position: absolute;
	top: 74px;
	color: #999ea3;
	z-index: 1000;
	margin: 0px;
	text-align: left;
	padding: 0 20px;
	font-size: 14px;
	background: rgba(255, 255, 255, .95);
	opacity: 0;
	border-bottom: 1px solid #999ea3;
	box-shadow: 0px 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.2);
}
.megamenu .title {
	padding: 9px 5px 9px 0px;
	color: #48525a;
	text-align: left;
	font-weight: 500;
	font-size: 18px;
}
@media only screen and (min-width: 820px) {
	.megamenu .title {
	    min-height: 30px;
		}
}
.megamenu .title a {
	color: #48525a;
}
.link-list {
	/*padding: 20px;*/
	padding:10px 20px 30px;
	/*padding-bottom: 40px;*/
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.3s, opacity 0.3s;
	-ms-transition: -ms-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
}
.link-list:hover {
	background: rgba(250, 250, 250, .9);
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.3s, background 0.3s;
	-ms-transition: -ms-transform 0.3s, background 0.3s;
	-moz-transition: -moz-transform 0.3s, background 0.3s;
	-webkit-transition: -webkit-transform 0.3s, background 0.3s;
}
.link-list li {
	display: block;
	text-align: center;
	text-align: left;
}
.link-list li a {
	line-height: 18px;
	border: none;
	text-align: left;
	padding: 3px 0px;
	background-image: none !important;
	background-color: transparent !important;
	background: transparent !important;
	color: #999ea2;
	/*	border-right: 0 none !important;*/
	display: block;
	webkit-transition: none !important;
	-moz-transition: none !important;
	transition: none !important;
}
.link-list li a:hover {
	webkit-transition: none !important;
	-moz-transition: none !important;
	transition: none !important;
	background-image: none !important;
	background-color: transparent !important;
	background: transparent !important;
}
.link-list .da {
	font-size: 11px;
}
.wsmenu-list .ad-style {
	width: 28%;
	float: right;
}
.wsmenu-list .ad-style a {
	border: none !important;
	padding: 0px !important;
	margin: 0px !important;
	line-height: normal !important;
	background-image: none !important;
}
.mobile-sub .megamenu .ad-style a:hover {
	background-color: transparent !important;
}
.wsmenu-list .megamenu li:hover>a {
	background: transparent !important;
}
.wsmenu-list .megamenu li a:hover {
	background: transparent;
	color: #d35e13;
	text-decoration: none;
}
.wsmenu-list .megamenu li .da {
	margin-right: 5px;
	text-align: center;
	width: 18px;
}
.mrgtop {
	margin-top: 15px;
}
.show-grid div {
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #dbdbdb;
	border: 1px solid #e5e6e7;
	color: #6a6a6a;
	margin: 2px 0px;
}
.lgMenu{
	width:90%;
	left:auto;
	right:0px;
}
.midMenu {
	/*width: 62%;*/
	width:54%;
	left: auto;
	right: 0px;
}
.smMenu{
	width:18%;
	left:auto !important;
	right:auto !important;
}
/*For halfmenu */


.halfmenu {
	width: 40%;
	right: auto !important;
	left: auto !important;
}
.halfmenu .megacollink {
	width: 48%;
	float: left;
	margin: 0% 1%;
}
/*For halfmenu */

/* Cart for desktop */
.cartdiv{
	width:35%;
	padding-top:20px;
	padding-bottom:20px;
	right:0px !important;
	left:auto;
}
.cartdiv .cart-heading{
	border-bottom:1px solid #f2f2f2;
	padding-bottom:4px;
	font-weight:600;
	color:#333;
}
.cartdiv .cart-item{
	border-bottom:1px solid #f2f2f2;
	padding-top:4px;
	padding-bottom:4px;
}
.cartdiv .cart-footer{
	padding-top:4px;
	font-weight:600;
}
.cartdiv .cart-actions{
	display:none;
}

/*Form for desktop */
.halfdiv {
	width: 23%;
	padding-top: 20px;
	right: 0px;
	left: auto;
	padding-bottom:20px;
}
.menu_form {
	width: 100%;
	display: block;
	margin-top: 5px;
}
.menu_form input[type="text"], .menu_form input[type="password"] {
	width: 100%;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #000;
	padding: 8px 5px;
	margin-bottom: 8px;
}
.menu_form input[type="submit"] {
	float: right;
}
/* caused issue w/carosel not using so comented section out

.megamenu .left.carousel-control {
	padding-top: 20%;
}
.megamenu .right.carousel-control {
	padding-top: 20%;
}

			.carousel-inner .item img {
				width: 100%;
			}
.megamenu .carousel-caption {
	bottom: 0px;
	background-color: rgba(0,0,0,0.7);
	font-size: 13px;
	height: 31px;
	left: 0;
	padding: 7px 0;
	right: 0;
	width: 100%;
}
*/
/*Animation*/
.wsmenu-list li > .wsmenu-submenu {
	visibility: hidden;
}
.wsmenu-list li:hover > .wsmenu-submenu {
	opacity: 1;
	visibility: visible;
}
.wsmenu-submenu li > .wsmenu-submenu-sub {
	visibility: hidden;
}
.wsmenu-submenu li:hover > .wsmenu-submenu-sub {
	opacity: 1;
	visibility: visible;
}
.wsmenu-submenu-sub li > .wsmenu-submenu-sub-sub {
	visibility: hidden;
}
.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub {
	opacity: 1;
	visibility: visible;
}
.wsmenu-list li > .megamenu {
	visibility: hidden;
}
.wsmenu-list li:hover > .megamenu {
	opacity: 1;
	visibility: visible;
}
.wsmenuexpandermain {
	display: none;
}
.wsmenu-list li:hover .wsmenu-submenu {
	display: block;
}
/* Default Theme  top menu hover*/
.wsmenu-list li:hover>a {
	background-color: rgba(250, 250, 250, .9) !important;
	color: #d35e13;
	text-decoration: none;
}
.wsmenu-list > li > a:hover {
	background-color: rgba(250, 250, 250, .9) !important;
	color: #d35e13;
	text-decoration: none;
}
.wsmenu-list > li > a.active {
	background-color: rgba(250, 250, 250, .9) !important;
	text-decoration: none;
}
.wsmenu-submenu > li > a:hover {
	background-color: rgba(250, 250, 250, .9) !important;
	text-decoration: none;
	text-decoration: none;
}
.wsmenu-list li.nav-search-globe:hover>a, .wsmenu-list > li.nav-search-globe > a:hover, .wsmenu-list > li.nav-search-globe > a.active, .wsmenu-submenu > li.nav-search-globe > a:hover {
	background-color: rgba(250, 250, 250, 0) !important;
}
 @media only screen and (max-width:1200px) {
.halfdiv {
	width: 26%;
}
.wsmenu {
	width: 70%;
}
.logo {
	margin-left: 20px;
}
/*.wsmenu-list LI:first-child .link-list:nth-child(6) {
	margin: 0 20px 0 -20px;
}*/
.midMenu {
	width: 72%;
}
}
 @media only screen and (max-width:1200px) {
.halfdiv {
	width: 26%;
}
.wsmenu {
	width: 70%;
}
.logo {
	margin-left: 20px;
}
}
 @media only screen and (min-width:780px) and (max-width:1064px) {
.header {
	height: 66px;
}
.wsmenu-list > li > a > .da {
	display: none !important;
}
.hometext {
	display: block !important;
}
.wsmenu {
	font-size: 14px;
	margin-right: 0px;
}
.link-list li a {
	line-height: 15px;
	font-size: 12px;
}
.wsmenu .title, .wsmenu .title A, .link-list > li.sub-title {
	font-size: 14px;
}
/*.wsmenu-list LI .col-sevenths.link-list {
	width: 20%;
}*/
/*.wsmenu-list LI .col-sevenths.link-list:nth-child(6), .wsmenu-list LI .col-sevenths.link-list:nth-child(7) {
	margin-top: 40px;
}*/
.bigmegamenu {
	position: static !important;
}
.megacollink {
	width: 48%;
	margin: 1% 1%;
}
.typographylinks {
	width: 48%;
	margin: 1% 1%;
}
.nav-search-globe A.nav-search {
	width: 40px;
	background-position: 18px -81px;
}
.nav-search-globe A.nav-search:hover {
	background-position: 18px -708px;
}
.nav-search-globe A.nav-globe {
	width: 30px;
	background-position: 9px -131px;
}
.nav-search-globe A.nav-globe:hover {
	background-position: 9px -758px;
}
.nav-search-globe A.nav-user {
	background-position: 0px -180px;
}
.nav-search-globe A.nav-user:hover {
	background-position: 0px -819px;
}
.wsmenu {
	padding: 7px 0px 0px 0px;
}
.logo {
	padding: 15px 0px 5px 0px;
	width: 200px;
}
.logo IMG {
	width: 100%;
	height: auto;
}
.halfdiv {
	width: 36%;
}
.wsmenu-list li:hover > .megamenu {
	margin-top: -10px;
}
}
 @media only screen and (max-width: 850px) {
.nav-search-globe A.nav-user {
	background-position: 10px -180px;
}
}

 @media only screen and (min-width: 781px) {
.wsmenu-list li:hover > .wsmenu-submenu {
	display: block !important;
}
.wsmenu-submenu li:hover > .wsmenu-submenu-sub {
	display: block !important;
}
.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub {
	display: block !important;
}
.wsmenu-list li:hover > .megamenu {
	display: block !important;
}
}


/*------------------------------------ Mobile CSS ---------------------------------------------*/
@media only screen and (max-width: 820px) {
.wsmenu-list > li:hover>a {
	background-color: rgba(255,255,255,0) !important;
	text-decoration: none;
	color: #d35e13 !important;
}
.hometext {
	display: inline-block !important;
}
.megacollink {
	width: 96% !important;
	margin: 0% 2% !important;
}
.megacolimage {
	width: 90% !important;
	margin: 0% 5% !important;
}
.typographylinks {
	width: 98% !important;
	margin: 0% 1% !important;
}
.typographydiv {
	width: 86% !important;
	margin: 0% 7% !important;
}
.mainmapdiv {
	width: 90% !important;
	margin: 0% 5% !important;
}
.midMenu {
	width: 96% !important;
}
.menu_form input[type="text"], .menu_form input[type="password"] {
	width: 90%;
}
.overlapblackbg.menuopen {
	display: block;
}
/* Default Theme */
.wsmenu-submenu > li:hover>a {
	background-color: #7b7b7b;
	color: #48525a;
}
.wsmenu > .wsmenu-list > li > a.active {
	color: #48525a;
	background-color: rgba(0,0,0,0.08);
}
.wsmenu > .wsmenu-list > li > a:hover {
	color: #48525a;
	background-color: rgba(0,0,0,0.08);
}
.wsmenu-list li:hover .wsmenu-submenu {
	display: none;
}
.wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub {
	display: none;
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub {
	display: none;
	list-style: none;
	padding: 2px;
	border: solid 1px #eeeeee;
	background-color: #fff;
}
.wsmenu-list li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.wsmenu-list li:last-child a {
	-webkit-border-radius: 0px 4px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-right: 0px solid;
}
.innerpnd {
	padding: 0px !important;
}
.typography-text {
	padding: 10px 0px;
}
.wsmenucontainer {
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	min-height: 800px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenuexpandermain {
	display: block !important;
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
/* Mobile click to drop arrow */
.wsmenu-click {
	height: 43px;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	cursor: pointer;
	width: 100%;
}
.wsmenu-click i {
	display: block;
	height: 13px;
	width: 13px;
	margin-top: 15px;
	margin-right: 20px;
	background-size: 13px;
	font-size: 21px;
	color: rgba(0,0,0,0.25);
	float: right;
}
.wsmenu-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/*2nd UL Style*/
.wsmenu-submenu-sub {
	width: 100% !important;
	position: static !important;
	left: 100% !important;
	top: 0 !important;
	display: none;
	margin: 0px !important;
	padding: 0px !important;
	border: solid 0px !important;
	transform: none !important;
	opacity: 1 !important;
	visibility: visible !important;
}
.wsmenu-submenu-sub li {
	margin: 0px 0px 0px 0px !important;
	padding: 0px;
	position: relative;
}
.wsmenu-submenu-sub a {
	display: block;
	padding: 10px 25px 10px 25px;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.wsmenu-submenu-sub li a.active {
	color: #000 !important;
}
.wsmenu-submenu-sub li:hover>a {
	background-color: #333333 !important;
	color: #fff;
}
.wsmenu-list > li > a .da {
	margin-right: 6px;
}
.wsmenu-submenu-sub-sub {
	width: 100% !important;
	position: static !important;
	left: 100% !important;
	top: 0 !important;
	display: none;
	margin: 0px !important;
	padding: 0px !important;
	border: solid 0px !important;
	transform: none !important;
	opacity: 1 !important;
	visibility: visible !important;
}
.wsmenu-submenu-sub-sub li {
	margin: 0px 0px 0px 0px !important;
}
.wsmenu-submenu-sub-sub a {
	display: block;
	color: #000;
	padding: 10px 25px;
	background: #000 !important;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.wsmenu-submenu-sub-sub li a.active {
	color: #000 !important;
}
.wsmenu-submenu-sub-sub li:hover>a {
	background-color: #606060 !important;
	color: #fff;
}
.wsmenu {
	position: relative;
}
.wsmenu .wsmenu-list {
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	display: block !important;
}
.wsmenu .wsmenu-list > li {
	width: 240px;
	display: block;
	float: none;
	border-right: none;
	background-color: transparent;
	position: relative;
	white-space: inherit;
}
.wsmenu > .wsmenu-list > li > a {
	padding: 9px 32px 9px 17px;
	font-size: 14px;
	text-align: left;
	border-right: solid 0px;
	background-color: transparent;
	color: #48525a;
	line-height: 25px;
	border-bottom: 1px solid;
	border-bottom-color: rgba(0,0,0,0.13);
	position: static;
	text-transform: uppercase;
}
.wsmenu > .wsmenu-list > li > a > .da {
	font-size: 16px;
	color: #bfbfbf;
}
.wsmenu .wsmenu-list li a .arrow:after {
	display: none !important;
}
.wsmenu .wsmenu-list li ul li a .da.da-caret-right {
	font-size: 12px !important;
	color: #8E8E8E;
}
.mobile-sub .wsmenu-submenu {
	transform: none !important;
	opacity: 1 !important;
	display: none;
	position: relative !important;
	top: 0px;
	background-color: #fff;
	border: solid 1px #ccc;
	padding: 0px;
	visibility: visible !important;
}
.mobile-sub .wsmenu-submenu li a {
	line-height: 20px;
	height: 36px;
	background-color: #e5e6e7 !important;
	font-size: 13px !important;
	padding: 8px 0px 8px 18px;
	color: #8E8E8E;
}
.mobile-sub .wsmenu-submenu li a:hover {
	background-color: #e5e6e7 !important;
	color: #48525a;
	text-decoration: underline;
}
.mobile-sub .wsmenu-submenu li:hover>a {
	background-color: #e5e6e7 !important;
	color: #48525a;
}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a {
	line-height: 20px;
	height: 36px;
	background-color: #e5e6e7 !important;
	border-bottom: none;
	padding-left: 28px;
}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a {
	line-height: 20px;
	height: 36px;
	background-color: #e5e6e7 !important;
	border-bottom: none !important;
	padding-left: 38px;
	color: #8e8e8e;
}
.mrginleft {
	margin-left: 240px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenu-list .megamenu {
	background-color: #e5e6e7;
	color: #48525a;
	display: none;
	position: relative !important;
	top: 0px;
	padding: 0px;
	border: solid 0px;
	transform: none !important;
	opacity: 1 !important;
	visibility: visible !important;
}
.wsmenu-list li:hover .megamenu {
	display: none;
	position: relative !important;
	top: 0px;
}
.megamenu > ul > li > a {
	padding: 4px 14px !important;
	line-height: normal !important;
	font-size: 12px;
	color: #48525a;
}
.megamenu .title, .megamenu .title A {
	color: #48525a;
	font-size: 14px !important;
	padding: 10px 8px 10px 0px;
}
.megamenu .sub-title, .megamenu .sub-title A {
	font-size: 14px !important;
}
.halfdiv .title {
	padding-left: 15px;
}
.megamenu > ul {
	width: 100% !important;
	margin: 0px;
	padding: 0px;
	font-size: 13px !important;
}
.wsmenu-list LI:first-child .link-list:nth-child(6) {
	margin: inherit;
}
.ad-style {
	width: 100% !important;
}
.megamenu ul li {
	padding: 0px 0px 0px 20px;
}
.megamenu ul li.title {
	line-height: 26px;
	color: #999ea3;
	margin: 0px;
	font-size: 15px;
	padding: 5px 0px 0px 10px;
	/*border-bottom:1px solid #ccc;*/
	background-color: transparent !important;
	font-weight: bold;
}
.megamenu ul li.sub-title {
	margin-left: 15px;
	padding: 5px 0px 5px 10px;
}
.cartdiv,
.halfdiv {
	width: 100%;
	display: block;
}
.halfmenu {
	width: 100%;
	display: block;
}
.cartdiv .cart-heading,
.cartdiv .cart-item,
.cartdiv .cart-footer{
	display:none;
}
.cartdiv .cart-actions{
	padding:20px 0px;
	margin:0px auto;
	text-align:center;
	width:100%;
	display:block;
}
.menu_form {
	padding: 10px 10px 63px 10px;
	background-color: #e5e6e7;
	margin-top: -5px;
}
.menu_form input[type="button"] {
	width: 46%;
}
.menu_form input[type="submit"] {
	width: 46%;
}
.menu_form textarea {
	min-height: 100px;
}
.nav-search-globe {
	margin: 0px 0px 0 0px;
	width: 20px;
	display: none;
}
.nav-search-globe P {
	padding: 20px;
	margin-top: -5px;
}
.nav-search-globe A {
	display: block;
	padding: 3px 10px;
}
.nav-search-globe P SPAN SPAN {
	display: none;
}
.nav-search-globe A.nav-search, .nav-search-globe A.nav-globe, .nav-search-globe A.nav-user, .nav-search-globe A {
	background-image: none;
	text-indent: 0px;
	margin-bottom: 5px;
	height: auto;
	width: 100%;
}
.menu_form input[type="submit"] {
	float: left;
}
.menu_form .btn-small {
	padding: 8px 107px 6px 40px;
}
.da-angle-down {
	background-image: url('../img/arrow-down.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 9px;
	height: 13px;
}
.wsmenu {
	width: 0px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #fff;
	border-radius: 0px;
	z-index: 100;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border: none !important;
	background-color: #fff !important;
}
/*Nav Expanding Open Effect*/
.wsmenu.menuopen {
	width: 240px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-right: 1px solid #48515a !important;
}
.wsmenu.menuclose {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenucontent {
	z-index: 0;
}
/* Navigation arrow Animation */
.animated-arrow {
	position: fixed;
	left: 0;
	top: 2px;
	z-index: 200;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.callusicon {
	color: #c9c9c9;
	font-size: 25px;
	height: 25px;
	position: fixed;
	right: 15px;
	top: 13px;
	transition: all 0.4s ease-in-out 0s;
	width: 25px;
	z-index: 2;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.callusicon:focus, callusicon:hover {
	color: #fff !important;
}
.mrginleft .callusicon {
	display: none !important;
}
.wsmenuexpandermain .menuopen {
	left: 240px !important;
	margin-top: 4px !important;
}
.animated-arrow {
	cursor: pointer;
	padding: 13px 35px 16px 0px;
	margin: 10px 0 0 15px;
}
.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
	cursor: pointer;
	height: 3px;
	width: 23px;
	background: #c9c9c9;
	position: absolute;
	display: block;
	content: '';
}
.animated-arrow span:before {
	top: -7px;
}
.animated-arrow span:after {
	bottom: -7px;
}
.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
	transition: all 500ms ease-in-out;
}
.animated-arrow.menuopen span {
	background-color: transparent;
}
.animated-arrow.menuopen span:before, .animated-arrow.active span:after {
	top: 7px;
}
.animated-arrow.menuopen span:before {
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	bottom: 0px;
}
.animated-arrow.menuopen span:after {
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
/*Animation None */
.wsmenu-list li > .wsmenu-submenu {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
}
.wsmenu-list li:hover > .wsmenu-submenu {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
}
.wsmenu-submenu li > .wsmenu-submenu-sub {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
}
.wsmenu-submenu li:hover > .wsmenu-submenu-sub {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
.wsmenu-submenu-sub li > .wsmenu-submenu-sub-sub {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
.wsmenu-list li > .megamenu {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
.wsmenu-list li:hover > .megamenu {
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	-o-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
.logo {
	float: right;
	margin-right: 20px;
	width: 220px;
	padding: 8px 0px 8px 0px;
}
.logo IMG {
	width: 100%;
	height: auto
}
}
.megamenu{ font-weight:400; }
